.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.200000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.200000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.200000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:matrix(0.212500,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.212500,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.212500,0.000000,0.000000,0.250000,0,0);}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v4{vertical-align:-3.563070px;}
.v1{vertical-align:-1.125183px;}
.v0{vertical-align:0.000000px;}
.v2{vertical-align:1.875220px;}
.v3{vertical-align:21.003263px;}
.ls5{letter-spacing:0.000000px;}
.ls3{letter-spacing:3.985748px;}
.ls2{letter-spacing:8.671250px;}
.ls0{letter-spacing:8.671360px;}
.ls1{letter-spacing:8.671442px;}
.ls4{letter-spacing:11.671826px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-17.954315px;}
.ws4{word-spacing:-17.794105px;}
.ws3{word-spacing:-13.056014px;}
.ws2{word-spacing:-12.448013px;}
.ws0{word-spacing:-11.861346px;}
.ws7{word-spacing:0.000000px;}
.ws6{word-spacing:330.520022px;}
.ws5{word-spacing:894.748892px;}
._2{margin-left:-3.314994px;}
._0{margin-left:-1.510562px;}
._1{width:1.061203px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:32.000034px;}
.fs2{font-size:42.666713px;}
.fs6{font-size:48.007553px;}
.fs3{font-size:53.340892px;}
.fs4{font-size:58.674232px;}
.fs1{font-size:64.007571px;}
.fs0{font-size:106.681784px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.033295px;}
.ya7{bottom:40.037540px;}
.y40{bottom:50.252022px;}
.y83{bottom:61.785089px;}
.y82{bottom:62.253918px;}
.y3e{bottom:66.004494px;}
.y3f{bottom:66.285809px;}
.y81{bottom:81.756965px;}
.y3d{bottom:86.257661px;}
.y80{bottom:97.790728px;}
.y7f{bottom:98.259652px;}
.y3c{bottom:102.010228px;}
.y3b{bottom:117.762700px;}
.y7e{bottom:133.515147px;}
.y3a{bottom:134.265267px;}
.y7d{bottom:149.548933px;}
.y39{bottom:150.017738px;}
.y37{bottom:165.770186px;}
.y38{bottom:166.051501px;}
.y7c{bottom:169.520833px;}
.y7a{bottom:185.273305px;}
.y7b{bottom:185.554596px;}
.y36{bottom:186.023425px;}
.y35{bottom:201.775872px;}
.y79{bottom:205.057643px;}
.y78{bottom:205.526472px;}
.y34{bottom:217.528343px;}
.y77{bottom:225.029567px;}
.y33{bottom:234.030959px;}
.y75{bottom:240.782015px;}
.y76{bottom:241.063330px;}
.y32{bottom:249.783430px;}
.y31{bottom:265.535901px;}
.y74{bottom:273.971804px;}
.y30{bottom:282.038517px;}
.y2f{bottom:297.790988px;}
.y73{bottom:309.792860px;}
.y2e{bottom:313.543459px;}
.y72{bottom:326.295499px;}
.ya0{bottom:326.582649px;}
.y2d{bottom:330.046075px;}
.ya2{bottom:331.833464px;}
.ya1{bottom:337.834400px;}
.y71{bottom:342.047946px;}
.y2c{bottom:345.329741px;}
.y2b{bottom:345.798546px;}
.y70{bottom:357.800418px;}
.y2a{bottom:365.301593px;}
.y6f{bottom:373.834180px;}
.y6e{bottom:374.303057px;}
.y29{bottom:381.804233px;}
.y6d{bottom:397.500994px;}
.y28{bottom:397.556680px;}
.y26{bottom:413.309151px;}
.y27{bottom:413.590466px;}
.y9f{bottom:416.596805px;}
.y6c{bottom:421.560447px;}
.y25{bottom:433.562366px;}
.y6b{bottom:436.844089px;}
.y6a{bottom:437.312942px;}
.y24{bottom:449.314838px;}
.y22{bottom:465.067285px;}
.y23{bottom:465.348600px;}
.y69{bottom:465.489243px;}
.y21{bottom:493.243634px;}
.y68{bottom:498.072492px;}
.y67{bottom:513.824963px;}
.y9d{bottom:516.362521px;}
.y66{bottom:529.577482px;}
.y9e{bottom:538.866024px;}
.y20{bottom:539.513577px;}
.y65{bottom:545.611245px;}
.y64{bottom:546.080050px;}
.y63{bottom:565.583097px;}
.y62{bottom:582.085736px;}
.y1f{bottom:583.585976px;}
.y61{bottom:597.838208px;}
.y1e{bottom:599.338448px;}
.y1b{bottom:605.761342px;}
.ya5{bottom:608.626989px;}
.y9c{bottom:612.377565px;}
.y60{bottom:613.590655px;}
.y1d{bottom:615.090895px;}
.ya6{bottom:629.630300px;}
.y5f{bottom:630.093270px;}
.y1c{bottom:631.593510px;}
.ya4{bottom:634.131020px;}
.y1a{bottom:645.845766px;}
.y17{bottom:660.519931px;}
.y19{bottom:661.598213px;}
.y18{bottom:678.100828px;}
.y16{bottom:692.353060px;}
.y5e{bottom:693.384471px;}
.y5d{bottom:693.853324px;}
.y13{bottom:707.027225px;}
.y15{bottom:708.105531px;}
.y5c{bottom:713.356361px;}
.y9b{bottom:715.143765px;}
.y14{bottom:724.608146px;}
.y5b{bottom:729.390131px;}
.y5a{bottom:729.858967px;}
.ya3{bottom:739.147544px;}
.y9a{bottom:742.898130px;}
.y12{bottom:753.862746px;}
.y57{bottom:762.864152px;}
.y11{bottom:770.365352px;}
.y56{bottom:778.616640px;}
.y99{bottom:780.301470px;}
.y10{bottom:786.117813px;}
.y55{bottom:794.369102px;}
.yf{bottom:801.870302px;}
.y59{bottom:810.408761px;}
.y54{bottom:810.871708px;}
.y97{bottom:816.122528px;}
.y98{bottom:816.403838px;}
.ye{bottom:818.372881px;}
.y53{bottom:826.624198px;}
.yd{bottom:832.721841px;}
.y96{bottom:835.906912px;}
.y95{bottom:836.375722px;}
.y58{bottom:841.913711px;}
.y52{bottom:842.376657px;}
.yc{bottom:849.224418px;}
.y93{bottom:855.878795px;}
.y94{bottom:856.160077px;}
.y51{bottom:858.879266px;}
.yb{bottom:865.727026px;}
.y4f{bottom:874.631739px;}
.y50{bottom:874.913035px;}
.y91{bottom:875.381857px;}
.y92{bottom:875.663150px;}
.ya{bottom:882.229618px;}
.y90{bottom:895.166226px;}
.y8f{bottom:895.635050px;}
.y9{bottom:900.885869px;}
.y4e{bottom:903.886339px;}
.y8d{bottom:915.138110px;}
.y8e{bottom:915.419405px;}
.y8{bottom:916.638345px;}
.y4d{bottom:920.388945px;}
.y7{bottom:933.140950px;}
.y8c{bottom:934.922479px;}
.y8b{bottom:935.391303px;}
.y4c{bottom:936.141421px;}
.y6{bottom:948.893427px;}
.y4b{bottom:951.893895px;}
.y8a{bottom:954.425541px;}
.y89{bottom:954.894362px;}
.y4{bottom:964.645900px;}
.y5{bottom:964.927196px;}
.y4a{bottom:967.927664px;}
.y49{bottom:968.396486px;}
.y88{bottom:974.397438px;}
.y48{bottom:987.899562px;}
.y87{bottom:990.900032px;}
.y3{bottom:997.835695px;}
.y47{bottom:1003.652038px;}
.y86{bottom:1006.652513px;}
.y46{bottom:1020.154636px;}
.y45{bottom:1035.907120px;}
.y85{bottom:1036.091715px;}
.y2{bottom:1038.148683px;}
.y43{bottom:1051.659594px;}
.y44{bottom:1051.940887px;}
.y42{bottom:1071.912780px;}
.ya8{bottom:1078.989090px;}
.y84{bottom:1087.196435px;}
.y41{bottom:1087.665257px;}
.hd{height:24.384026px;}
.h9{height:31.386775px;}
.h19{height:31.386795px;}
.h6{height:31.386852px;}
.hb{height:31.386862px;}
.h13{height:31.386871px;}
.h17{height:31.386910px;}
.h5{height:32.512035px;}
.h10{height:32.734781px;}
.ha{height:34.387255px;}
.h18{height:34.387274px;}
.hc{height:34.387322px;}
.h15{height:34.387326px;}
.h16{height:34.387332px;}
.h12{height:34.387351px;}
.he{height:34.387380px;}
.hf{height:34.387447px;}
.h11{height:34.387543px;}
.h14{height:34.387735px;}
.h7{height:40.645760px;}
.h8{height:44.709764px;}
.h1b{height:45.210699px;}
.h1a{height:45.387289px;}
.h4{height:48.773769px;}
.h3{height:81.291520px;}
.h2{height:1122.926665px;}
.h0{height:1122.959960px;}
.h1{height:1123.000000px;}
.w2{width:1587.999894px;}
.w1{width:1588.000000px;}
.w0{width:1588.079960px;}
.x0{left:0.000000px;}
.x6{left:26.254130px;}
.x4{left:29.254602px;}
.x3{left:34.505430px;}
.x5{left:36.755781px;}
.x2{left:41.256490px;}
.x1{left:43.506845px;}
.x9{left:51.758143px;}
.x7{left:65.260267px;}
.x8{left:189.029743px;}
.x11{left:414.815263px;}
.xc{left:417.815719px;}
.xb{left:423.066582px;}
.xa{left:425.316918px;}
.xd{left:428.317398px;}
.xe{left:430.567734px;}
.x12{left:440.319270px;}
.x10{left:711.862002px;}
.xf{left:726.864354px;}
.x17{left:803.376423px;}
.x14{left:805.626758px;}
.x13{left:810.877574px;}
.x15{left:813.878054px;}
.x23{left:816.878510px;}
.x16{left:818.378750px;}
.x20{left:819.878990px;}
.x21{left:833.381101px;}
.x1e{left:876.887963px;}
.x22{left:890.390051px;}
.x1d{left:898.641419px;}
.x1c{left:935.397153px;}
.x24{left:952.649912px;}
.x1f{left:972.152959px;}
.x1a{left:1040.413661px;}
.x18{left:1074.919059px;}
.x1b{left:1106.424098px;}
.x19{left:1111.674914px;}
.x25{left:1191.937558px;}
@media print{
.v4{vertical-align:-4.750760pt;}
.v1{vertical-align:-1.500244pt;}
.v0{vertical-align:0.000000pt;}
.v2{vertical-align:2.500293pt;}
.v3{vertical-align:28.004351pt;}
.ls5{letter-spacing:0.000000pt;}
.ls3{letter-spacing:5.314330pt;}
.ls2{letter-spacing:11.561667pt;}
.ls0{letter-spacing:11.561813pt;}
.ls1{letter-spacing:11.561923pt;}
.ls4{letter-spacing:15.562435pt;}
.ws1{word-spacing:-23.939086pt;}
.ws4{word-spacing:-23.725473pt;}
.ws3{word-spacing:-17.408019pt;}
.ws2{word-spacing:-16.597351pt;}
.ws0{word-spacing:-15.815128pt;}
.ws7{word-spacing:0.000000pt;}
.ws6{word-spacing:440.693363pt;}
.ws5{word-spacing:1192.998523pt;}
._2{margin-left:-4.419992pt;}
._0{margin-left:-2.014083pt;}
._1{width:1.414938pt;}
.fs5{font-size:42.666712pt;}
.fs2{font-size:56.888951pt;}
.fs6{font-size:64.010070pt;}
.fs3{font-size:71.121190pt;}
.fs4{font-size:78.232309pt;}
.fs1{font-size:85.343428pt;}
.fs0{font-size:142.242379pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.044393pt;}
.ya7{bottom:53.383387pt;}
.y40{bottom:67.002697pt;}
.y83{bottom:82.380119pt;}
.y82{bottom:83.005224pt;}
.y3e{bottom:88.005992pt;}
.y3f{bottom:88.381078pt;}
.y81{bottom:109.009287pt;}
.y3d{bottom:115.010215pt;}
.y80{bottom:130.387637pt;}
.y7f{bottom:131.012870pt;}
.y3c{bottom:136.013638pt;}
.y3b{bottom:157.016933pt;}
.y7e{bottom:178.020196pt;}
.y3a{bottom:179.020356pt;}
.y7d{bottom:199.398578pt;}
.y39{bottom:200.023651pt;}
.y37{bottom:221.026914pt;}
.y38{bottom:221.402001pt;}
.y7c{bottom:226.027778pt;}
.y7a{bottom:247.031073pt;}
.y7b{bottom:247.406128pt;}
.y36{bottom:248.031233pt;}
.y35{bottom:269.034496pt;}
.y79{bottom:273.410191pt;}
.y78{bottom:274.035296pt;}
.y34{bottom:290.037791pt;}
.y77{bottom:300.039423pt;}
.y33{bottom:312.041278pt;}
.y75{bottom:321.042686pt;}
.y76{bottom:321.417773pt;}
.y32{bottom:333.044574pt;}
.y31{bottom:354.047869pt;}
.y74{bottom:365.295739pt;}
.y30{bottom:376.051356pt;}
.y2f{bottom:397.054651pt;}
.y73{bottom:413.057146pt;}
.y2e{bottom:418.057946pt;}
.y72{bottom:435.060665pt;}
.ya0{bottom:435.443531pt;}
.y2d{bottom:440.061433pt;}
.ya2{bottom:442.444619pt;}
.ya1{bottom:450.445867pt;}
.y71{bottom:456.063928pt;}
.y2c{bottom:460.439655pt;}
.y2b{bottom:461.064728pt;}
.y70{bottom:477.067224pt;}
.y2a{bottom:487.068791pt;}
.y6f{bottom:498.445573pt;}
.y6e{bottom:499.070743pt;}
.y29{bottom:509.072310pt;}
.y6d{bottom:530.001325pt;}
.y28{bottom:530.075573pt;}
.y26{bottom:551.078868pt;}
.y27{bottom:551.453955pt;}
.y9f{bottom:555.462406pt;}
.y6c{bottom:562.080596pt;}
.y25{bottom:578.083155pt;}
.y6b{bottom:582.458786pt;}
.y6a{bottom:583.083923pt;}
.y24{bottom:599.086450pt;}
.y22{bottom:620.089714pt;}
.y23{bottom:620.464800pt;}
.y69{bottom:620.652325pt;}
.y21{bottom:657.658179pt;}
.y68{bottom:664.096656pt;}
.y67{bottom:685.099951pt;}
.y9d{bottom:688.483361pt;}
.y66{bottom:706.103310pt;}
.y9e{bottom:718.488032pt;}
.y20{bottom:719.351436pt;}
.y65{bottom:727.481660pt;}
.y64{bottom:728.106733pt;}
.y63{bottom:754.110796pt;}
.y62{bottom:776.114315pt;}
.y1f{bottom:778.114635pt;}
.y61{bottom:797.117610pt;}
.y1e{bottom:799.117930pt;}
.y1b{bottom:807.681789pt;}
.ya5{bottom:811.502652pt;}
.y9c{bottom:816.503420pt;}
.y60{bottom:818.120873pt;}
.y1d{bottom:820.121193pt;}
.ya6{bottom:839.507067pt;}
.y5f{bottom:840.124360pt;}
.y1c{bottom:842.124680pt;}
.ya4{bottom:845.508026pt;}
.y1a{bottom:861.127688pt;}
.y17{bottom:880.693242pt;}
.y19{bottom:882.130951pt;}
.y18{bottom:904.134438pt;}
.y16{bottom:923.137413pt;}
.y5e{bottom:924.512628pt;}
.y5d{bottom:925.137765pt;}
.y13{bottom:942.702967pt;}
.y15{bottom:944.140708pt;}
.y5c{bottom:951.141815pt;}
.y9b{bottom:953.525020pt;}
.y14{bottom:966.144195pt;}
.y5b{bottom:972.520174pt;}
.y5a{bottom:973.145289pt;}
.ya3{bottom:985.530059pt;}
.y9a{bottom:990.530839pt;}
.y12{bottom:1005.150328pt;}
.y57{bottom:1017.152203pt;}
.y11{bottom:1027.153802pt;}
.y56{bottom:1038.155520pt;}
.y99{bottom:1040.401960pt;}
.y10{bottom:1048.157085pt;}
.y55{bottom:1059.158802pt;}
.yf{bottom:1069.160402pt;}
.y59{bottom:1080.545015pt;}
.y54{bottom:1081.162277pt;}
.y97{bottom:1088.163371pt;}
.y98{bottom:1088.538451pt;}
.ye{bottom:1091.163841pt;}
.y53{bottom:1102.165597pt;}
.yd{bottom:1110.295788pt;}
.y96{bottom:1114.542549pt;}
.y95{bottom:1115.167629pt;}
.y58{bottom:1122.551615pt;}
.y52{bottom:1123.168877pt;}
.yc{bottom:1132.299224pt;}
.y93{bottom:1141.171727pt;}
.y94{bottom:1141.546769pt;}
.y51{bottom:1145.172354pt;}
.yb{bottom:1154.302702pt;}
.y4f{bottom:1166.175652pt;}
.y50{bottom:1166.550714pt;}
.y91{bottom:1167.175809pt;}
.y92{bottom:1167.550867pt;}
.ya{bottom:1176.306157pt;}
.y90{bottom:1193.554968pt;}
.y8f{bottom:1194.180067pt;}
.y9{bottom:1201.181158pt;}
.y4e{bottom:1205.181785pt;}
.y8d{bottom:1220.184146pt;}
.y8e{bottom:1220.559207pt;}
.y8{bottom:1222.184460pt;}
.y4d{bottom:1227.185259pt;}
.y7{bottom:1244.187934pt;}
.y8c{bottom:1246.563305pt;}
.y8b{bottom:1247.188404pt;}
.y4c{bottom:1248.188561pt;}
.y6{bottom:1265.191236pt;}
.y4b{bottom:1269.191859pt;}
.y8a{bottom:1272.567387pt;}
.y89{bottom:1273.192483pt;}
.y4{bottom:1286.194534pt;}
.y5{bottom:1286.569595pt;}
.y4a{bottom:1290.570219pt;}
.y49{bottom:1291.195314pt;}
.y88{bottom:1299.196584pt;}
.y48{bottom:1317.199416pt;}
.y87{bottom:1321.200043pt;}
.y3{bottom:1330.447593pt;}
.y47{bottom:1338.202717pt;}
.y86{bottom:1342.203351pt;}
.y46{bottom:1360.206182pt;}
.y45{bottom:1381.209493pt;}
.y85{bottom:1381.455619pt;}
.y2{bottom:1384.198244pt;}
.y43{bottom:1402.212791pt;}
.y44{bottom:1402.587849pt;}
.y42{bottom:1429.217040pt;}
.ya8{bottom:1438.652120pt;}
.y84{bottom:1449.595246pt;}
.y41{bottom:1450.220343pt;}
.hd{height:32.512035pt;}
.h9{height:41.849034pt;}
.h19{height:41.849059pt;}
.h6{height:41.849136pt;}
.hb{height:41.849149pt;}
.h13{height:41.849162pt;}
.h17{height:41.849213pt;}
.h5{height:43.349381pt;}
.h10{height:43.646375pt;}
.ha{height:45.849674pt;}
.h18{height:45.849699pt;}
.hc{height:45.849763pt;}
.h15{height:45.849768pt;}
.h16{height:45.849776pt;}
.h12{height:45.849802pt;}
.he{height:45.849840pt;}
.hf{height:45.849930pt;}
.h11{height:45.850058pt;}
.h14{height:45.850314pt;}
.h7{height:54.194347pt;}
.h8{height:59.613019pt;}
.h1b{height:60.280933pt;}
.h1a{height:60.516386pt;}
.h4{height:65.031692pt;}
.h3{height:108.388693pt;}
.h2{height:1497.235554pt;}
.h0{height:1497.279947pt;}
.h1{height:1497.333333pt;}
.w2{width:2117.333192pt;}
.w1{width:2117.333333pt;}
.w0{width:2117.439947pt;}
.x0{left:0.000000pt;}
.x6{left:35.005506pt;}
.x4{left:39.006136pt;}
.x3{left:46.007239pt;}
.x5{left:49.007708pt;}
.x2{left:55.008654pt;}
.x1{left:58.009127pt;}
.x9{left:69.010858pt;}
.x7{left:87.013689pt;}
.x8{left:252.039657pt;}
.x11{left:553.087017pt;}
.xc{left:557.087625pt;}
.xb{left:564.088776pt;}
.xa{left:567.089224pt;}
.xd{left:571.089864pt;}
.xe{left:574.090312pt;}
.x12{left:587.092360pt;}
.x10{left:949.149336pt;}
.xf{left:969.152472pt;}
.x17{left:1071.168563pt;}
.x14{left:1074.169011pt;}
.x13{left:1081.170099pt;}
.x15{left:1085.170739pt;}
.x23{left:1089.171347pt;}
.x16{left:1091.171667pt;}
.x20{left:1093.171986pt;}
.x21{left:1111.174802pt;}
.x1e{left:1169.183951pt;}
.x22{left:1187.186735pt;}
.x1d{left:1198.188558pt;}
.x1c{left:1247.196204pt;}
.x24{left:1270.199883pt;}
.x1f{left:1296.203946pt;}
.x1a{left:1387.218214pt;}
.x18{left:1433.225412pt;}
.x1b{left:1475.232131pt;}
.x19{left:1482.233218pt;}
.x25{left:1589.250078pt;}
}
